#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-DK3UoWxgVat2Wzp9BWXs9l
key:                  hoogle-5.0.18.2-DK3UoWxgVat2Wzp9BWXs9l
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  53b90da72ffba751a1729d0f7f84ed29
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-DK3UoWxgVat2Wzp9BWXs9l
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-LiVe7r0ip9zJ8lLrH9JuPb
    blaze-markup-0.8.2.8-EOec1nPtbI3KRBpfQMJOVm bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1
    connection-0.3.1-AirKggJIlFGFn6jFacZGea containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7 filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    haskell-src-exts-1.23.1-ImhkKoLxjdRGCZfShz6S3F
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-HBStNH7iFXPLOC0x199Ls8
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-766MgsoJm1OD6FFopEryPs
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    storable-tuple-0.0.3.3-4jBdCD4NCNoAcUcP6nsYQX
    tar-0.5.1.1-FBHsC4GD0a02wbdb33vFia template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-2DHszLKDCnZIrssB1Zkopx
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-logger-2.4.0-LoTUoCcredSHOKMOlNHX2K
    warp-3.3.20-DqewQSnBEi77Joj5bOZwpp
    warp-tls-3.3.2-Lq2cYW8FQfF3J7c9iUjFr6
    zlib-0.6.2.3-LtqO1hBG8XNF4PpuV4nKUe

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

